@import url(https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&amp;family=Source+Sans+Pro:wght@300;400;700&amp;family=Economica:wght@400;700&amp;display=swap);

.center-popup-cover {
	position: fixed;
	z-index: 1200;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .45)
}

.center-popup-cover.active {
	display: block
}

.center-popup-cover .center-popup-dialog {
	margin: 1rem auto;
	min-height: calc(100% - 2rem);
	max-width: 600px
}

.center-popup-cover .popup-cls-btn {
	position: absolute;
	background-color: rgba(0, 0, 0, 0);
	border: none;
	display: block;
	top: .5rem;
	right: .5rem
}
